/*This is the core style sheet of the site.*/


body       { color: #666666; font-size: 1em; font-family: Verdana, Helvetica, Arial, sans-serif; background: #992920 repeat-x; margin: 0 }

p {

font-size: .8em;

text-align: justify;

line-height: 1.7em;

}


h1 {

font-size: 1.2em;

text-align: right;

font-style: italic;

letter-spacing: 5px;

}
h3 { font-style: italic; font-size: 0.9em; text-align: right; letter-spacing: 5px }
h2 {

font-size: 1.1em;

text-decoration: underline;

}

p.footer {

font-size: .8em;

text-align: center;

font-weight: bold;

}
p.articles { font-weight: bold; font-size: 0.8em; text-align: right }
a:link  { color: #a9a9a9; text-decoration: none }

a:visited  { color: #696969; text-decoration: none }

a:hover  { color: #696969 }

a:active  { color: #696969; text-decoration: none }

#header      { background: url(images/banner.jpg) no-repeat center top; border: solid 0px #000000; height: 80px }
#footer  { background: no-repeat center top; border: solid 0px #000000; height: -200px }
#header p {

font-size: .8em;

}



#main-content   { background-color: #ffffff; margin-top: -1px; margin-right: 121px; margin-left: 121px; padding: 10px; border: solid 1px #000000 }

#navbar {

background-color: #ffffff;

position: absolute;

top: 400px;

left: 0px;

width: 180px;

border-top: solid 1px #000000;

text-align: center;

font-weight: bold;

}

#navbar a:link, #navbar a:visited {

display: block;

color: #7e7e7e;

background-color: #ffffff;

border-bottom: solid 1px #000000;

padding-bottom: 3px;

padding-top: 3px;

text-decoration: none;

}



#navbar a:hover {

color: #ffffff;

background-color: #009933;

}


#outer-image   { background: url(images/pale-clouds22.jpg) repeat-x center top; margin-top: -1px; height: 75px }

#inner-image  { background: url(images/clouds2.jpg) no-repeat center top; height: 100px }


